/*
	Theme Name: Boomerang Effect Child Theme
	Theme URI: http://www.pulsesolutions.com
	Description: Boomerang Effect is a powerful one page theme
	Template: boomerangeffect
	Version: 15062016
*/

/*--------------------------------------------------------------*/

/* generic css */

@font-face {
    font-family: 'Aller_Rg';
    src: url('fonts/Aller_Rg.eot');
    src: url('fonts/Aller_Rg.eot') format('embedded-opentype'),
         url('fonts/Aller_Rg.woff2') format('woff2'),
         url('fonts/Aller_Rg.woff') format('woff'),
         url('fonts/Aller_Rg.ttf') format('truetype'),
         url('fonts/Aller_Rg.svg#Aller_Rg') format('svg');
}
@font-face {
    font-family: 'MinionProRegular';
    src: url('fonts/MinionProRegular.eot');
    src: url('fonts/MinionProRegular.eot') format('embedded-opentype'),
         url('fonts/MinionProRegular.woff2') format('woff2'),
         url('fonts/MinionProRegular.woff') format('woff'),
         url('fonts/MinionProRegular.ttf') format('truetype'),
         url('fonts/MinionProRegular.svg#MinionProRegular') format('svg');
}
@font-face {
    font-family: 'StagSansBook';
    src: url('fonts/StagSansBook.eot');
    src: url('fonts/StagSansBook.eot') format('embedded-opentype'),
         url('fonts/StagSansBook.woff2') format('woff2'),
         url('fonts/StagSansBook.woff') format('woff'),
         url('fonts/StagSansBook.ttf') format('truetype'),
         url('fonts/StagSansBook.svg#StagSansBook') format('svg');
}
@font-face {
    font-family: 'StagSansSemibold';
    src: url('fonts/StagSansSemibold.eot');
    src: url('fonts/StagSansSemibold.eot') format('embedded-opentype'),
         url('fonts/StagSansSemibold.woff2') format('woff2'),
         url('fonts/StagSansSemibold.woff') format('woff'),
         url('fonts/StagSansSemibold.ttf') format('truetype'),
         url('fonts/StagSansSemibold.svg#StagSansSemibold') format('svg');
}

body{font-family: "Aller_Rg"; font-size:14px;}
a{ color:#3a69a0;}
a:hover, a:active{ color:#5fc3d7;}
::selection{ background:#a7a9ac !important;}
.main-header{ background-color:#ffffff !important; border-bottom: none !important;}
img.site-logo{ height:85px !important;}
.fxd-header{ background-color:#ffffff !important;}
.logo-left .site-nav{ margin-top:37px;}
.logo-left .logo-box{ margin-top:10px;}
.site-info{ display:block !important;}
#menu-main > li > a { padding: 0 10px;}
.page-title-bar { background-color: #f0eded !important; padding:10px 0 !important;}
.breadcrumb-nav a{ color:#3a69a0 !important;}
.breadcrumb-nav a:hover{ color:#5fc3d7 !important;}
.row + .row{ margin-top:0 !important;}

.site-nav > ul > li + li { margin-left: 10px !important;}
.site-nav li{ min-width:90px; text-align:center;}
.site-nav li a span{ font-size:18px; font-family:"StagSansSemiBold"}
.site-nav li a#onetone-about, #menu-main li.menu-item-74 a{ border-bottom:8px solid #58b0e7;}
.site-nav li a#onetone-about:hover, #menu-main li.menu-item-74 a:hover{ background:#58b0e7; color:#ffffff;}
.site-nav li.onetone-menuitem.current a#onetone-about{ background:#58b0e7; color:#ffffff;}
.site-nav li a#onetone-sports, #menu-main li.menu-item-75 a{ border-bottom:8px solid #f58756;}
.site-nav li a#onetone-sports:hover, #menu-main li.menu-item-75 a:hover{ background:#f58756; color:#ffffff;}
.site-nav li.onetone-menuitem.current a#onetone-sports{ background:#f58756; color:#ffffff;}
.site-nav li a#onetone-education, #menu-main li.menu-item-76 a{ border-bottom:8px solid #53c6d6;}
.site-nav li a#onetone-education:hover, #menu-main li.menu-item-76 a:hover{ background:#53c6d6; color:#ffffff;}
.site-nav li.onetone-menuitem.current a#onetone-education{ background:#53c6d6; color:#ffffff;}
.site-nav li a#onetone-business, #menu-main li.menu-item-77 a{ border-bottom:8px solid #5760a4;}
.site-nav li a#onetone-business:hover, #menu-main li.menu-item-77 a:hover{ background:#5760a4; color:#ffffff;}
.site-nav li.onetone-menuitem.current a#onetone-business{ background:#5760a4; color:#ffffff;}
.site-nav li a#onetone-services, #menu-main li.menu-item-78 a{ border-bottom:8px solid #12887f;}
.site-nav li a#onetone-services:hover, #menu-main li.menu-item-78 a:hover{ background:#12887f; color:#ffffff;}
.site-nav li.onetone-menuitem.current a#onetone-services{ background:#12887f; color:#ffffff;}
.site-nav li a#onetone-contact, #menu-main li.menu-item-79 a{ border-bottom:8px solid #3b6da2;}
.site-nav li a#onetone-contact:hover, #menu-main li.menu-item-79 a:hover{ background:#3b6da2; color:#ffffff;}
.site-nav li.onetone-menuitem.current a#onetone-contact{ background:#3b6da2; color:#ffffff;}

.blue_txt{ color:#51c6d6 !important; font-size:22px !important; line-height:30px; font-family:"Aller_Rg";}
.blue_txt span.caps{ color:#3b66a2; text-transform:uppercase;}
.darkblue_txt{ color:#3b6da2 !important; font-size:22px !important; line-height:30px; font-family: "Aller_Rg";}
.white_txt{ font-family:"Aller_rg"; font-size:16px; color:#ffffff; display:block;}
.white_txt a, .contact_info .white_txt a{ color:#ffffff; text-decoration:none;}
.white_txt a:hover{ color:#ffffff; text-decoration:underline;}
.required_field{ font-family:"Aller_rg"; font-size:16px; color:#ffffff;}
.bold{ font-weight:bold;}
.aboutpad{ padding-left:50px; padding-right:50px;}

.person-vcard{ font-family:"Aller_Rg";}

.homepage .section-title{ font-family:"StagSansSemiBold"; font-size:45px !important; margin-bottom: 30px; margin-top: 30px;}
.homepage h2{font-family:"StagSansSemiBold"; font-size:35px;}

section#section-1 { background-size: cover;}
section#section-1 .block_home{background: rgba(81,199,214,1);
background: -moz-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(81,199,214,1)), color-stop(100%, rgba(60,108,160,0.6)));
background: -webkit-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -o-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -ms-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: linear-gradient(to bottom, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c7d6', endColorstr='#3c6ca0', GradientType=0 ); 
	position: relative; left: 0; top: 0; padding:100px 30px 130px; text-align:left; min-height:468px; max-width:445px;}
section#section-1 .col-md-5{ margin-bottom:0; padding-bottom:0;}
section#section-1 .block_home ul { margin:0; line-height:23px;}
section#section-1 .block_home ul li{ display:inline; font-family:"StagSansBook"}

section#about{ border-top:8px solid #58b0e7; border-bottom:8px solid #58b0e7; text-align:left;}
section#about .home-container:before{ display:none;}
section#about .home-container .col-md-5{ margin-bottom:0;}
section#about .img-box{ display:block;}
section#about .section-title{ color:#3b66a2;}
section#about h3.person-name{ color:#3b6da2; font-size:16px; text-align:center; font-weight:bold;}
section#about h4.person-title{ color:#51c6d6; font-size:16px; text-align:center;}
section#about p.person-desc{ color:#000000 !important; font-size:16px !important; text-align:left;}
section#about a.download{ color:#51c6d6; font-size:16px; text-align:left; text-decoration:underline;}
section#about a.download:hover{ text-decoration:none;}

section#sports{ border-bottom:8px solid #f58756; background-size: cover;}
section#sports .block_sports{background: rgba(81,199,214,1);
background: -moz-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(81,199,214,1)), color-stop(100%, rgba(60,108,160,0.6)));
background: -webkit-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -o-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -ms-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: linear-gradient(to bottom, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c7d6', endColorstr='#3c6ca0', GradientType=0 ); 
	position: relative; left: 0; top: 0; padding:150px 30px 130px; text-align:left; min-height:487px; max-width:445px;color: #fff; font-size: 18px; line-height: 23px; font-family: "StagSansBook";}
section#sports .col-md-5{ margin-bottom:0; padding-bottom:0;}
section#sports .block_sports, section#sports .block_sports h2{ color:#ffffff; font-weight: 600;}
section#sports .block_sports p{ color:#ffffff; font-size:22px; line-height:27px;}

section#section-4{ border-bottom:8px solid #f58756;}
section#section-4 .section-title{ color:#3b66a2;}
section#section-4 .block_sports p{ color:#51c6d6 !important; font-size:22px !important; line-height:30px;}
section#section-4 ul { margin:0; display:inline-block;}
section#section-4 ul li{ text-align:left; color:#3b6da2; font-size:22px; font-family: "Aller_Rg"; list-style:none; position: relative; padding-left: 15px;}
section#section-4 ul li:before {content: "\f111"; color: #50c9d4; margin-right: 6px; font: normal 7px/1 "FontAwesome"; position: absolute; left: 0; top: 16px;}
section#section-4 .home-container .col-md-5{ margin-bottom:0;}

section#education{ border-bottom:8px solid #53c6d6; background-size: cover;}
section#education .block_education{background: rgba(81,199,214,1);
background: -moz-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(81,199,214,1)), color-stop(100%, rgba(60,108,160,0.6)));
background: -webkit-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -o-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -ms-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: linear-gradient(to bottom, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c7d6', endColorstr='#3c6ca0', GradientType=0 ); 
	position: relative; left: 0; top: 0; padding:150px 30px 130px; text-align:left; min-height:487px; max-width:445px;}
section#education .col-md-5{ margin-bottom:0; padding-bottom:0;}
section#education .block_education h2{ color:#ffffff;}

section#section-6 { font-family:"Aller_Rg";}
section#section-6 .home-container .col-md-5{ margin-bottom:0;}
section#section-6 .section-title{ color:#3b66a2;}
section#section-6 h3.number{ color:#53c6d6; font-size:16px;}
section#section-6 h4.title_name{ color:#3b6da2; font-size:16px;}
section#section-6{ border-bottom:8px solid #53c6d6;}

section#business{ border-bottom:8px solid #5760a4; background-size: cover;}
section#business .block_business{background: rgba(81,199,214,1);
background: -moz-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(81,199,214,1)), color-stop(100%, rgba(60,108,160,0.6)));
background: -webkit-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -o-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -ms-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: linear-gradient(to bottom, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c7d6', endColorstr='#3c6ca0', GradientType=0 ); 
	position: relative; left: 0; top: 0; padding:150px 30px 130px; text-align:left; min-height:487px; max-width:445px;}
section#business .col-md-5{ margin-bottom:0; padding-bottom:0;}
section#business .block_business h2{ color:#ffffff;}

section#section-8 .home-container .col-md-5{ margin-bottom:0;}
section#section-8 .section-title{ color:#3b66a2;}
section#section-8 h3.number{ color:#53c6d6; font-size:16px;}
section#section-8 h4.title_name{ color:#3b6da2; font-size:16px;}
section#section-8{ border-bottom:8px solid #5760a4;}

section#services{ border-bottom:8px solid #12887f; background-size: cover;}
section#services .block_services{background: rgba(81,199,214,1);
background: -moz-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(81,199,214,1)), color-stop(100%, rgba(60,108,160,0.6)));
background: -webkit-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -o-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: -ms-linear-gradient(top, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
background: linear-gradient(to bottom, rgba(81,199,214,1) 0%, rgba(60,108,160,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c7d6', endColorstr='#3c6ca0', GradientType=0 ); 
	position: relative; left: 0; top: 0; padding:150px 30px 130px; text-align:left; min-height:487px; max-width:445px;}
section#services .col-md-5{ margin-bottom:0; padding-bottom:0;}
section#services .block_services h2{ color:#ffffff;}

section#section-10{ border-bottom:8px solid #12887f;}
section#section-10 .section-title{ color:#3b66a2 !important;}

section#contact { background:#3b6da2;}
section#contact .section-title{color:#ffffff; margin-bottom:50px !important;}
section#contact #wpcf7-f31-o1 label{ font:bold 18px "StagSansBook"; color:#51c6d6; display:block; margin-bottom:10px;}
section#contact span.wpcf7-form-control-wrap input{padding: 10px; line-height: 20px; font-size: 16px; background-image:none; display:block; width:95%;}
section#contact span.wpcf7-form-control-wrap input[type="text"]:focus, section#contact span.wpcf7-form-control-wrap input[type="email"]:focus, section#contact span.wpcf7-form-control-wrap textarea:focus{ border-color:#53c6d6;}
section#contact .submit_btn{background: #51c6d6; border: none; color: #fff; font-size: 20px; padding: 10px 25px;}
section#contact .submit_btn:hover{background: #60d9e9; color:#3b6da2; text-decoration:none;}
section#contact span.wpcf7-form-control-wrap textarea{ resize:none; height:135px; width:95%; padding: 10px; font-size: 16px;}
section#contact span.white_txt, section#contact span.blue_txt{ display:block;}
section#contact div.wpcf7-validation-errors, section#contact span.wpcf7-not-valid-tip{ font-size:14px; color:#f00;}
section#contact div.wpcf7-response-output{ margin:2em 0em 1em;}
section#contact div.wpcf7-mail-sent-ok { border: 2px solid #a7a9ac; font-size: 16px; color: #fff;}
section#contact .g-recaptcha{ margin-bottom:10px;}

.footer-info-area{background-color: #333 !important; padding:10px 0 !important;}
.footer-info-area .left_info{ float:left;}
.footer-info-area .right_info{ float:right;}
.footer-info-area .col-md-6, .footer-info-area .col-sm-6.col-xs-12 {margin-bottom: 0px;}
footer a:hover{ color:#51c6d6;}

ul.display-posts-listing{ display:inline-block;}
.site-nav li a#onetone-blog { border-bottom: 8px solid #a23b6e;}
.site-nav li a#onetone-blog:hover {background: #a23b6e; color: #ffffff;}
.site-nav li.onetone-menuitem.current a#onetone-blog { background: #a23b6e; color: #ffffff !important;}
.site-nav li.menu-item-73 { border-bottom: 8px solid #a23b6e;}
.site-nav li.menu-item-73 a:hover { background: #a23b6e; color: #ffffff !important;}
.site-nav li.menu-item-73.current-menu-item a { background: #a23b6e; color: #ffffff !important;}
section#blog .section-title { color: #3b66a2 !important;}
section#contact { border-bottom: 8px solid #a23b6e;}
li.listing-item { width: 31%; float: left; margin-left: 2%;}
li.listing-item a.image{display: block; margin-bottom: 15px;}
li.listing-item a.image img{max-height: 200px; width: auto;}
li.listing-item a.title { font-size: 25px; display: block; color: #51c6d6 !important; line-height: 28px; margin-bottom: 5px;}
li.listing-item span.date { display: block;}
li.listing-item span.date:before { content: "\f073"; font-family: "FontAwesome", sans-serif; margin-right: 5px; margin-left: 2px;}
span.excerpt-dash{ display: none;}
span.excerpt { line-height: 24px; font-family: "Aller_Rg"; padding-top: 10px; display: block; color: #000000 !important; font-size: 16px !important;}
.see_all_container{ margin:0 auto 40px; text-align: center;}
.see_all_btn{display: inline-block; background: #3b66a2; text-decoration: none; border: none; color: #fff !important; font-size: 20px; padding: 10px 25px; line-height: normal;}
.source_txt{font-size: 12px;}
.source_txt a:hover, .widget-box a:hover {color:#5fc3d7 !Important}
.home .main-header{border-bottom: none !important;}
.main-header{border-bottom: 1px solid #eae6e6 !important;}
.breadcrumbs{line-height: 18px; margin-top: 10px; font-size:12px;}
.single-post h1.entry-title{text-transform: none;}
h1.entry-title:hover, .col-main a:hover { color:#5fc3d7 !important;}
.category-display { font-style:italic;}
.category-display a { font-size:12px;}
.category-display span.category-display-label{ display:none;}
.category-display a:before{content: "\f016"; font-family:FontAwesome; color:#a0a0a0; font-style:normal; margin-right:4px}

#archives-2 .widget-title, #archives-2 ul, #categories-2 .widget-title, #categories-2 ul{margin-bottom: 0;}
#archives-2 ul li{padding: 5px 0;}
#search-2 input[type="text"], #searchform #s{padding: 8px 5px; width: 74%; border: 1px solid #ddd; font-size: 14px; margin: 0; float: left;}
#search-2 input[type="submit"], #searchform #searchsubmit{padding: 10px 8px; border: none; margin: 0; float: left;}
.page-title h1{margin: 5px 0 0 0;}
.no-results.not-found .page-header{border-bottom: none !important;}

.page-template-default.blog li.listing-item { width: 100%; list-style:none; margin-left:0;}
.page-template-default.blog ul.display-posts-listing { display: inline-block; margin-left: 0; color:#a0a0a0}
.page-template-default.blog li.listing-item a.image{display: block; margin-bottom: 15px;}
.page-template-default.blog li.listing-item a.image img{max-height: inherit; width: 100%;}
.page-template-default.blog li.listing-item a.title { font-size: 25px; display: block; color: #3a69a0 !important; line-height: 28px; margin-bottom: 5px;}
.page-template-default.blog li.listing-item a.title:hover{ color:#5fc3d7 !important;}
.page-template-default.blog li.listing-item span.date, .page-template-default.blog li.listing-item span.author { display: inline-block; margin-right:5px; font-style:italic; text-transform: uppercase; font-size: 12px;}
.page-template-default.blog li.listing-item span.date:before { content: "\f073"; font-family: "FontAwesome", sans-serif; margin-right: 5px; margin-left: 2px; font-style:normal;}
span.excerpt { font-family:'selfFont', 'Open Sans', sans-serif !important;}
span.excerpt a{ margin-top:5px; display:block;}


/* Responsive CSS */

@media (max-height: 479px) {
/*.site-nav > ul{height: 210px; overflow: auto;}*/
}

@media (max-width: 479px) {
    .logo-left .logo-box{width: 70% !important;}
    .logo-box img.site-logo{width: 200px !important; height: auto !important;}
	.site-nav > ul{height: 210px; overflow: auto;}
}

@media (max-width: 767px){
    section#section-4 ul {margin: 0 auto 0 20%; display: block;}
    section#section-6 h4.title_name{font-size: 14px;}
    .footer-info-area .col-sm-6.col-xs-12 {text-align: center; margin: 0;}
    .footer-info-area .col-sm-6.col-xs-12 > span {float: none;}
}
@media (min-width: 992px){
    .site-nav-toggle{display: none !important;}
}
@media (max-width: 991px){
.fxd-header .site-nav-toggle {display: block;}
.logo-left .site-nav{display: none; margin-top: 0; float: none !important; clear: initial !important; position: absolute; width: 100%;}
.site-nav > ul {background-color: #f7f7f7 !important; float: none !important;}
.site-nav > ul > li{float: none !important;}
.site-nav > ul > li + li{margin-left: 0 !important;}
.site-nav > ul > li > a{line-height: 50px !important;}
.aboutpad{ padding-left:20px; padding-right:20px;}
.site-nav li { min-width: inherit;}
}
@media (min-width: 768px) {
.logo-left .logo-box {width: auto !important;}
img.site-logo{ height:auto !important;}
}

@media (min-width: 920px) {
.logo-left .logo-box {width: 30% !important;}
img.site-logo{ height:auto !important;}

}

@media (max-width: 920px) {
.site-nav ul{ background:#ffffff;}
.logo-left .site-nav { margin-top: 0px;}

}

@media (max-width: 1199px) {
.site-nav li{ min-width:60px;}
}





